obsolete
FEDORA-2019-0772faf79f created by muep 3 years ago for Fedora 29

Security fix for CVE-2019-14464

This update has been submitted for testing by muep.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon muep commented & provided feedback 3 years ago

File that crashes 1.02.00-2 is available from

https://github.com/milkytracker/MilkyTracker/issues/184

This update is marked obsolete because the F29 release is archived.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1771387 CVE-2019-14464 milkytracker: heap-based buffer overflow in XMFile::read in XMFile.cpp
0
0
BZ#1771388 CVE-2019-14464 milkytracker: heap-based buffer overflow in XMFile::read in XMFile.cpp [fedora-all]
0
0

Automated Test Results